@import url('https://fonts.googleapis.com/css?family=Playball');
/* Algemene klasses */
.topTitle .title{
    font-size:1.5em !important;
    font-weight:500;
    font-family:"Ubuntu",sans-serif !important;
    /*line-height:0.5em;
    padding-top:25px;
    padding-bottom:25px;*/
}

.topTitle div.small{
    width:100%;
    font-family:"Ubuntu",sans-serif !important;
    font-size:0.8em;
}

/*.topTitle .title::before{
    font-family:FontAwesome !important;
    margin-right:10px;
    /* Hier het icoon voor de tekst aanpassen => http://fontawesome.io/icons/ => icoon selecteren => unicode (4 karakters) met een "\" (forward slash) ervoor vb: unicode: f12e => \f12e */
   /* content: "\f12e";
}*/

/*#page #contentWrapper div[id="PageHeading_5_-1001_3074457345618272934"]{
    display:none;
}*/

/* Verschillende kleurklasses */
.topTitle .title.red,
.topTitle div.small.red{
    color:#CE0000 !important;
}
.topTitle .title.grey,
.topTitle div.small.grey{
    color:#666 !important;
	margin-top:-10px;
}
.topTitle .title.blue,
.topTitle div.small.blue{
    color:#009bdb !important;
}
.topTitle .title.gold,
.topTitle div.small.gold{
    color:#a3933c !important;
}
.topTitle .title.kkd,
.topTitle div.small.kdd{
    color:#FD267C !important;
}

.topTitle .title, .topTitle .small{text-align:left !important;}

.topTitle .title.bold,
.topTitle div.small.bold{
	font-weight:600 !important;;
}


.topTitle ul.menunav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	margin-top:-5px;
	margin-bottom:15px;
    
	
}
.topTitle .menunav li {
    float: left;
	
}

.topTitle .menunav li a {
    display: block;
    color: #CE0000;
    text-align: center;
    text-decoration: none;
	font-family:"Ubuntu",sans-serif !important;
	background-color: #fff;
	border:1px solid #CE0000;
	margin:0px 5px;
	border-radius:5px;
	padding: 5px 8px;
}
.topTitle .menunav li a:hover {
    color: #fff;
	background-color: #cE0000;
	border:1px solid #CE0000;
	margin:0px 5px;
	border-radius:5px;
	padding: 5px 8px;
}

.topTitle .menunav li a.active {
    color: #fff;
	background-color: #cE0000;
	border:1px solid #CE0000;
}

.topTitle .menunav li a:first-child {
	margin-left:0px;
	}

/* Verschillende uitlijning 
.topTitle .title.left,
.topTitle div.small.left{
    text-align:left !important;
}



.topTitle .title.center,
.topTitle div.small.center{
    text-align:center !important;
}
.topTitle .title.right,
.topTitle div.small.right{
    text-align:right !important;
}    

/* CUSTOM KLASSES VOOR ACTIES */
/* End of year custom klasses */
.topTitle .title.eoy{
    font-family: 'Playball', cursive !important; 
    background: url('/ecomwcs/static/StaticWeb/CS/2017/11/EOY/title/sterren_mobile_links.svg') no-repeat -28px -25px; 
    padding-left: 48px;
}
/* Solden custom classe */
/*.topTitle .title.solden::before,
.topTitle .title.solden:before{
    content: " ";
    padding-right: 10px;
    display: inline-block;
    height: 2.5rem;
    width: 2rem;
    background-image: url(/ecomwcs/static/StaticWeb/CS/2018/01/solden/shopping_cart.svg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}*/

@media only screen and (max-width:600px){        
    .topTitle .title, .topTitle .small{text-align:center !important;}
}